#EVGAContent {padding: 0 !important;}
@font-face {
  font-family: "nexa";
  font-weight: 300;
  src: url("/fonts/nexa-light-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "nexa";
  font-weight: 400;
  src: url("/fonts/nexa-regular-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "nexa";
  font-weight: 600;
  src: url("/fonts/nexa-bold-webfont.woff2") format("woff2");
}

@font-face {
  font-family: "nexa";
  font-weight: 900;
  src: url("/fonts/nexa-black-webfont.woff2") format("woff2");
}
main {overflow-x: hidden;}
main h1{font-family: "nexa";font-weight: 600;}
main h2{font-family: "nexa";font-weight: 600;}
main p {font-family: "nexa"; font-weight: 300;}
main {background: url("Game_And_Give_countdown_background.jpg") no-repeat top center; background-attachment: fixed; background-size: 100% auto; font-family: 'Lato', sans-serif; font-size: 24px;}
main * {box-sizing: border-box;}

main a {color: white; text-decoration: underline;}
main a:hover {color: #cf1225; text-decoration: none;}
main *:last-child {margin-bottom: 0;}
section {padding-bottom: 0;}
.row {margin: 0;}

.text-left {text-align: left;}
.text-right {text-align: right;}

.header-section img {max-width: 100%;}
.image-center {display: block; margin: 1em auto;}

.intro-section p {text-align: center;}

.box-section h2, .box-section h3 {text-align: center; text-transform: uppercase;}
.row-box .row {display: flex;}
.row-box .row.threshold {text-decoration: line-through;}
.box-value, .box-description {align-items: center; background: #000; border: 2px solid #6dff61; border-radius: 5px; display: block; justify-content: center; margin: 0.1em; padding: 0.25em 0.5em; text-align: center; text-transform: uppercase; width: 75%;}
.box-value, .box-description-stretch {align-items: center; background: #000; border: 2px solid #6dff61; border-radius: 5px; display: block; justify-content: center; margin: 0.1em; padding: 0.25em 0.5em; text-align: center; text-transform: uppercase; width: 100%;}
.box-value {color: #55ea49; display: flex; width: 25%;}
.box-msrp {color: #6dff61; display: block;}
.box-stretch-goal {background: rgba(99, 154, 171, 0.42); margin-top: 1em; padding: 0 0.5em 1em;}
.box-stretch-goal h3 {font-size: 2em; margin-bottom: 10px;}

.countdown-section {background-color: #000; border-top: 2px solid #053302; border-bottom: 2px solid #053302; }
.countdown-time {font-size: 4rem;}

.info-section {font-size: 4rem;}
.info-section p {margin-bottom: 0; text-align: center;}
.stream-date {color: white;}
.stream-time {font-size: 1.5em;}

.rules {margin: 0; clear: both;}
.terms-box {border: 2px solid #fff; border-radius: 4px; color: #fff; margin: 0 auto; overflow-y: scroll; padding: 1rem; height: 350px; background-color: black;}
.terms-box ol, .terms-box ul {margin: 0 1.3rem 2rem;}
.terms-box .terms-heading {display: block; font-weight: bold; margin-bottom: 0 !important; text-decoration: underline;}
.terms-box .terms-nobullet {list-style: none;}
.terms-box .terms-nomarginleft {margin-left: 0;}
.terms-box .terms-nomargin {margin-bottom: 0;}
.terms-box p:last-child {margin-bottom: 1rem;}

.panel__text { margin-top: 0.5em; resize: none; width: 100%; height: 100px;}

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
table {margin: auto;}
  
.prize-bg .row {padding-bottom: 0;}
.prize-bg table {margin: 0 auto; width: 100%;}
.prize-bg th {padding: 0.5em; text-align: center; font-weight: bold; background-color: #4c3211;}
.prize-bg td {padding: 0.5em; text-align: center; font-size: 0.9em; background-color: #2a5d00; border: 1px solid #333;}
.prize-bg .column-6, .prize-bg .column-4 {border-bottom: 4px solid #0d3e5c; padding: 0.5em;}
.prize-bg .column-6:first-child, .prize-bg .column-4:first-child {border-right: 2px solid #0d3e5c;}
.prize-bg .column-6:last-child, .prize-bg .column-4:last-child {border-left: 2px solid #0d3e5c;}
.prize-bg .column-4:nth-child(2) {border-left: 2px solid #0d3e5c; border-right: 2px solid #0d3e5c;}
.prize-bg .winner {color: #ffffff; font-weight: bold; padding-bottom: 0.25em; font-size: 1.25em;}
.prize-bg .prize-name td {background-color: #003808;}

main .nav li a:hover {color: #F4A600;}
.nav li {
    color: #ddd;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    margin: 0 5px;
    padding: 10px 8px;
    text-transform: uppercase;
    font-family: nexa;
}
.header {
    background: #015f09;
    width: 100%;
    display: block;
    margin: 0;
    height: auto;
    position: relative;
    top: 0px;
    border-top: solid;
}
.st {width: 100%; z-index: 9999;}
main .nav a { color: #ffffff; }
main .active { color: #ffb5a3 !important; text-decoration: underline !important; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
main p {
    font-size: 1.525rem;
    font-weight: 400;
    line-height: 1.8;
    margin: 0;
}